﻿/*
body
{
    font-family:Arial;
    font-size:12px;
}
*/
body {
    background-color: #339999;
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}

.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

#logindisplay {
    display: block;
    text-align: right;
    margin: 10px;
    color: white;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#main {
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}


.validation-summary-errors { color: red; }

fieldset
{
    border: none;
    margin: 0;
    padding: 0;
}

fieldset label {
    width: 150px;
    display: inline-block;
}

fieldset input {
    
    display: inline-block;
}

table
{
    border-collapse:collapse;
    margin:20px 0px;
}

table th
{
    text-align: left;
    border-bottom:1px solid #aaaaaa;
    padding:3px 10px;
}

table td
{
    border-bottom:1px solid #cccccc;
    padding:3px 10px;
}

.field-validation-error
{
    color: red;
}

.display-label
{
    margin-left: 10px;
    float:left;
    clear:left;
}

.display-field{
    float:left;
    clear:right;    
}

.display-label, .display-field
{
    width: 200px;
    height: 17px;
    border-bottom:1px solid #aaaaaa;
    padding: 3px 0px;
}

.licensedisplay
{
    border: 1px solid #aaa;
    overflow: auto;
    padding: 10px;
    margin: 10px 10px;    
    clear: both;
}

.licenselinks
{
    padding: 10px;
    clear: both;
}

ul.ui-autocomplete
{
    font-size: 1em;  
}

.statusmessage
{
    color: red;
}

.licensepast
{
    color: red;    
}

.licensefuture
{
    color: green;    
}

.homesection 
{
    margin-left: 15px;
}